@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#mvBwbk, #MvpRceKTa1d, #y0JNwqUmht, #v6eyrg, #mOF15S1yPg, #IdHsH0JIj, #hUKPIVz70R7, #c5URM3a6, #lAMrSk, #ZaVCcPt2Yf, #yXvI7v0td44, #MWOmkNgfOl, #kTKGhBLY, #zj1t9ZYM, #IfDX3Qfxa, #OclvwF, #rKMPjY, #CHUxHDUc3ay, #XqhqIn, #J5iN6iDBQ, #elZVYb5, #mf090K0g9, #v7UmcJ, #OdaYnMjU, #NTBkhs2uFm, #mWnjV45I, #iZpnHlj8S3O, #oc09lme26, #vfgbfiqf, #fLbfMxqfCRV, #KGgKblQZ, #NjNnnyCmP, #SIxePDk, #IF67eaVP, #WOBxTyiPfnp, #Nvse9jKs, #RQhKpFOJOM, #HZHMryJ9Q, #yM5ClxlDGcV, #fwAOtON, #L69U0bAHpkF, #MIVAUwTalG, #aAq3ySXB, #ACJllDDv, #C1zzYlYaEpa, #aHVgkroQhnp, #JGtRJnWRr, #NWEofpiw1s, #xGgbTcxlNg, #qH3rvNFw9e, #yFvYohV, #alg0rS, #kGDdm7xE, #xOwx4MJ, #msiNolExcCd, #qUpGOpSegKy, #xLpZ7a, #t5heVle7xw, #s6yUr6, #dejR0zKaGYg, #cLR8mzfCVSy, #ISpbKn, #RHBk29, #C8eDAUovc, #UTDPJzMDDv, #tQLfJoDmafY, #zAYzYPtDLI, #zypo8KFP0, #GX5f2L4Q, #fO7Jah, #EzeW4S, #sO2WAZ, #ZWtgDzHFu8, #VUW0LTWqAU, #de1rpRe25, #QKK8wXK, #L9gme9elq, #spc6dDDE, #YnNl6bqi52, #AaoaH3, #NC8j7Zr, #ku1VbAsZ, #aRw7f2iJ2Ho, #HT4OOG, #MM7MZu4, #NKcSb44qS, #oKTwQF47AQ6, #bJMtFzx, #BFLaXhcF1, #hJ4CVVg4jb, #vagnxmEo, #s5NRyAJ, #Z3V92UJCk6q, #Hh4JdJV, #K5SJRHugG, #iLPPRhFBMx, #xT2RRGK, #z7vEi6j7, #JzmiZi25nRC, #PhPT0n6U4nw, #WwBRdcPa, #HBWxnd84td, #nxmA1E0Ed, #uPh7wM, #mJ719J4TB, #OiIvkR, #QtAW818iTf, #neVYuzdAN, #sNd98uqRN9, #tN1j62, #SJel48N, #nKYRMXqb, #QduzpvdF, #lanasW, #NK1l5mlad7, #TUg7p4TDm, #sNEOg1, #CC2BLoapCa, #YkT5PJ, #aOhpVnZJ, #vqs4fha, #I9u2KU, #acpuXpwPOQ, #Mha557pM, #LIugjbvEO, #u1UlNS0, #r1wule, #SdPMPeY, #YAliiIuokm, #C0fS6SrINe, #e2tk99, #mQdCtycOUyH, #BpwHap4vas, #SkH8Cw, #nOp0hdrBND, #xwmhMD, #tcAmJgwPJa3, #iu6eXmd7eN, #ar7s018RNRC, #foapGbyHiER, #tizkkfId2ul, #aITFunBs, #G8jlRLd, #bM2qDKwQ, #P06GsG, #HL1ref3c, #jGxQggw8r, #pby2tArk, #NB0Uhr3, #BI54esN7, #vinz69wF, #vaLzyWgVh, #Bwu9e9, #lTval2BN3rB, #QjzyIkpkle, #tZi2EA, #OjRaMsGeUcu), :is(#mvBwbk, #MvpRceKTa1d, #y0JNwqUmht, #v6eyrg, #mOF15S1yPg, #IdHsH0JIj, #hUKPIVz70R7, #c5URM3a6, #lAMrSk, #ZaVCcPt2Yf, #yXvI7v0td44, #MWOmkNgfOl, #kTKGhBLY, #zj1t9ZYM, #IfDX3Qfxa, #OclvwF, #rKMPjY, #CHUxHDUc3ay, #XqhqIn, #J5iN6iDBQ, #elZVYb5, #mf090K0g9, #v7UmcJ, #OdaYnMjU, #NTBkhs2uFm, #mWnjV45I, #iZpnHlj8S3O, #oc09lme26, #vfgbfiqf, #fLbfMxqfCRV, #KGgKblQZ, #NjNnnyCmP, #SIxePDk, #IF67eaVP, #WOBxTyiPfnp, #Nvse9jKs, #RQhKpFOJOM, #HZHMryJ9Q, #yM5ClxlDGcV, #fwAOtON, #L69U0bAHpkF, #MIVAUwTalG, #aAq3ySXB, #ACJllDDv, #C1zzYlYaEpa, #aHVgkroQhnp, #JGtRJnWRr, #NWEofpiw1s, #xGgbTcxlNg, #qH3rvNFw9e, #yFvYohV, #alg0rS, #kGDdm7xE, #xOwx4MJ, #msiNolExcCd, #qUpGOpSegKy, #xLpZ7a, #t5heVle7xw, #s6yUr6, #dejR0zKaGYg, #cLR8mzfCVSy, #ISpbKn, #RHBk29, #C8eDAUovc, #UTDPJzMDDv, #tQLfJoDmafY, #zAYzYPtDLI, #zypo8KFP0, #GX5f2L4Q, #fO7Jah, #EzeW4S, #sO2WAZ, #ZWtgDzHFu8, #VUW0LTWqAU, #de1rpRe25, #QKK8wXK, #L9gme9elq, #spc6dDDE, #YnNl6bqi52, #AaoaH3, #NC8j7Zr, #ku1VbAsZ, #aRw7f2iJ2Ho, #HT4OOG, #MM7MZu4, #NKcSb44qS, #oKTwQF47AQ6, #bJMtFzx, #BFLaXhcF1, #hJ4CVVg4jb, #vagnxmEo, #s5NRyAJ, #Z3V92UJCk6q, #Hh4JdJV, #K5SJRHugG, #iLPPRhFBMx, #xT2RRGK, #z7vEi6j7, #JzmiZi25nRC, #PhPT0n6U4nw, #WwBRdcPa, #HBWxnd84td, #nxmA1E0Ed, #uPh7wM, #mJ719J4TB, #OiIvkR, #QtAW818iTf, #neVYuzdAN, #sNd98uqRN9, #tN1j62, #SJel48N, #nKYRMXqb, #QduzpvdF, #lanasW, #NK1l5mlad7, #TUg7p4TDm, #sNEOg1, #CC2BLoapCa, #YkT5PJ, #aOhpVnZJ, #vqs4fha, #I9u2KU, #acpuXpwPOQ, #Mha557pM, #LIugjbvEO, #u1UlNS0, #r1wule, #SdPMPeY, #YAliiIuokm, #C0fS6SrINe, #e2tk99, #mQdCtycOUyH, #BpwHap4vas, #SkH8Cw, #nOp0hdrBND, #xwmhMD, #tcAmJgwPJa3, #iu6eXmd7eN, #ar7s018RNRC, #foapGbyHiER, #tizkkfId2ul, #aITFunBs, #G8jlRLd, #bM2qDKwQ, #P06GsG, #HL1ref3c, #jGxQggw8r, #pby2tArk, #NB0Uhr3, #BI54esN7, #vinz69wF, #vaLzyWgVh, #Bwu9e9, #lTval2BN3rB, #QjzyIkpkle, #tZi2EA, #OjRaMsGeUcu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mvBwbk:before {
  content: "\e900";
}
.MvpRceKTa1d:before {
  content: "\e901";
}
.y0JNwqUmht:before {
  content: "\e902";
}
.v6eyrg:before {
  content: "\e903";
}
.mOF15S1yPg:before {
  content: "\e904";
}
.IdHsH0JIj:before {
  content: "\e905";
}
.hUKPIVz70R7:before {
  content: "\e906";
}
.c5URM3a6:before {
  content: "\e907";
}
.lAMrSk:before {
  content: "\e908";
}
.ZaVCcPt2Yf:before {
  content: "\e909";
}
.yXvI7v0td44:before {
  content: "\e90a";
}
.MWOmkNgfOl:before {
  content: "\e90b";
}
.kTKGhBLY:before {
  content: "\e90c";
}
.zj1t9ZYM:before {
  content: "\e90d";
}
.IfDX3Qfxa:before {
  content: "\e90e";
}
.OclvwF:before {
  content: "\e90f";
}
.rKMPjY:before {
  content: "\e910";
}
.CHUxHDUc3ay:before {
  content: "\e911";
}
.XqhqIn:before {
  content: "\e912";
}
.J5iN6iDBQ:before {
  content: "\e913";
}
.elZVYb5:before {
  content: "\e914";
}
.mf090K0g9:before {
  content: "\e915";
}
.v7UmcJ:before {
  content: "\e916";
}
.OdaYnMjU:before {
  content: "\e917";
}
.NTBkhs2uFm:before {
  content: "\e918";
}
.mWnjV45I:before {
  content: "\e919";
}
.iZpnHlj8S3O:before {
  content: "\e91a";
}
.oc09lme26:before {
  content: "\e91b";
}
.vfgbfiqf:before {
  content: "\e91c";
}
.fLbfMxqfCRV:before {
  content: "\e91d";
}
.KGgKblQZ:before {
  content: "\e91e";
}
.NjNnnyCmP:before {
  content: "\e91f";
}
.SIxePDk:before {
  content: "\e920";
}
.IF67eaVP:before {
  content: "\e921";
}
.WOBxTyiPfnp:before {
  content: "\e922";
}
.Nvse9jKs:before {
  content: "\e923";
}
.RQhKpFOJOM:before {
  content: "\e924";
}
.HZHMryJ9Q:before {
  content: "\e925";
}
.yM5ClxlDGcV:before {
  content: "\e926";
}
.fwAOtON:before {
  content: "\e927";
}
.L69U0bAHpkF:before {
  content: "\e928";
}
.MIVAUwTalG:before {
  content: "\e929";
}
.aAq3ySXB:before {
  content: "\e92a";
}
.ACJllDDv:before {
  content: "\e92b";
}
.C1zzYlYaEpa:before {
  content: "\e92c";
}
.aHVgkroQhnp:before {
  content: "\e92d";
}
.JGtRJnWRr:before {
  content: "\e92e";
}
.NWEofpiw1s:before {
  content: "\e92f";
}
.xGgbTcxlNg:before {
  content: "\e930";
}
.qH3rvNFw9e:before {
  content: "\e931";
}
.yFvYohV:before {
  content: "\e932";
}
.alg0rS:before {
  content: "\e933";
}
.kGDdm7xE:before {
  content: "\e934";
}
.xOwx4MJ:before {
  content: "\e935";
}
.msiNolExcCd:before {
  content: "\e936";
}
.qUpGOpSegKy:before {
  content: "\e937";
}
.xLpZ7a:before {
  content: "\e938";
}
.t5heVle7xw:before {
  content: "\e939";
}
.s6yUr6:before {
  content: "\e93a";
}
.dejR0zKaGYg:before {
  content: "\e93b";
}
.cLR8mzfCVSy:before {
  content: "\e93c";
}
.ISpbKn:before {
  content: "\e93d";
}
.RHBk29:before {
  content: "\e93e";
}
.C8eDAUovc:before {
  content: "\e93f";
}
.UTDPJzMDDv:before {
  content: "\e940";
}
.tQLfJoDmafY:before {
  content: "\e941";
}
.zAYzYPtDLI:before {
  content: "\e942";
}
.zypo8KFP0:before {
  content: "\e943";
}
.GX5f2L4Q:before {
  content: "\e944";
}
.fO7Jah:before {
  content: "\e945";
}
.EzeW4S:before {
  content: "\e946";
}
.sO2WAZ:before {
  content: "\e947";
}
.ZWtgDzHFu8:before {
  content: "\e948";
}
.VUW0LTWqAU:before {
  content: "\e949";
}
.de1rpRe25:before {
  content: "\e94a";
}
.QKK8wXK:before {
  content: "\e94b";
}
.L9gme9elq:before {
  content: "\e94c";
}
.spc6dDDE:before {
  content: "\e94d";
}
.YnNl6bqi52:before {
  content: "\e94e";
}
.AaoaH3:before {
  content: "\e94f";
}
.NC8j7Zr:before {
  content: "\e950";
}
.ku1VbAsZ:before {
  content: "\e951";
}
.aRw7f2iJ2Ho:before {
  content: "\e952";
}
.HT4OOG:before {
  content: "\e953";
}
.MM7MZu4:before {
  content: "\e954";
}
.NKcSb44qS:before {
  content: "\e955";
}
.oKTwQF47AQ6:before {
  content: "\e956";
}
.bJMtFzx:before {
  content: "\e957";
}
.BFLaXhcF1:before {
  content: "\e958";
}
.hJ4CVVg4jb:before {
  content: "\e959";
}
.vagnxmEo:before {
  content: "\e95a";
}
.s5NRyAJ:before {
  content: "\e95b";
}
.Z3V92UJCk6q:before {
  content: "\e95c";
}
.Hh4JdJV:before {
  content: "\e95d";
}
.K5SJRHugG:before {
  content: "\e95e";
}
.iLPPRhFBMx:before {
  content: "\e95f";
}
.xT2RRGK:before {
  content: "\e960";
}
.z7vEi6j7:before {
  content: "\e961";
}
.JzmiZi25nRC:before {
  content: "\e962";
}
.PhPT0n6U4nw:before {
  content: "\e963";
}
.WwBRdcPa:before {
  content: "\e964";
}
.HBWxnd84td:before {
  content: "\e965";
}
.nxmA1E0Ed:before {
  content: "\e966";
}
.uPh7wM:before {
  content: "\e967";
}
.mJ719J4TB:before {
  content: "\e968";
}
.OiIvkR:before {
  content: "\e969";
}
.QtAW818iTf:before {
  content: "\e96a";
}
.neVYuzdAN:before {
  content: "\e96b";
}
.sNd98uqRN9:before {
  content: "\e96c";
}
.tN1j62:before {
  content: "\e96d";
}
.SJel48N:before {
  content: "\e96e";
}
.nKYRMXqb:before {
  content: "\e96f";
}
.QduzpvdF:before {
  content: "\e970";
}
.lanasW:before {
  content: "\e971";
}
.NK1l5mlad7:before {
  content: "\e972";
}
.TUg7p4TDm:before {
  content: "\e973";
}
.sNEOg1:before {
  content: "\e974";
}
.CC2BLoapCa:before {
  content: "\e975";
}
.YkT5PJ:before {
  content: "\e976";
}
.aOhpVnZJ:before {
  content: "\e977";
}
.vqs4fha:before {
  content: "\e978";
}
.I9u2KU:before {
  content: "\e979";
}
.acpuXpwPOQ:before {
  content: "\e97a";
}
.Mha557pM:before {
  content: "\e97b";
}
.LIugjbvEO:before {
  content: "\e97c";
}
.u1UlNS0:before {
  content: "\e97d";
}
.r1wule:before {
  content: "\e97e";
}
.SdPMPeY:before {
  content: "\e97f";
}
.YAliiIuokm:before {
  content: "\e980";
}
.C0fS6SrINe:before {
  content: "\e981";
}
.e2tk99:before {
  content: "\e982";
}
.mQdCtycOUyH:before {
  content: "\e983";
}
.BpwHap4vas:before {
  content: "\e984";
}
.SkH8Cw:before {
  content: "\e985";
}
.nOp0hdrBND:before {
  content: "\e986";
}
.xwmhMD:before {
  content: "\e987";
}
.tcAmJgwPJa3:before {
  content: "\e988";
}
.iu6eXmd7eN:before {
  content: "\e989";
}
.ar7s018RNRC:before {
  content: "\e98a";
}
.foapGbyHiER:before {
  content: "\e98b";
}
.tizkkfId2ul:before {
  content: "\e98c";
}
.aITFunBs:before {
  content: "\e98d";
}
.G8jlRLd:before {
  content: "\e98e";
}
.bM2qDKwQ:before {
  content: "\e98f";
}
.P06GsG:before {
  content: "\e990";
}
.HL1ref3c:before {
  content: "\e991";
}
.jGxQggw8r:before {
  content: "\e992";
}
.pby2tArk:before {
  content: "\e993";
}
.NB0Uhr3:before {
  content: "\e994";
}
.BI54esN7:before {
  content: "\e995";
}
.vinz69wF:before {
  content: "\e996";
}
.vaLzyWgVh:before {
  content: "\e997";
}
.Bwu9e9:before {
  content: "\e998";
}
.lTval2BN3rB:before {
  content: "\e999";
}
.QjzyIkpkle:before {
  content: "\e99a";
}
.tZi2EA:before {
  content: "\e99b";
}
.OjRaMsGeUcu:before {
  content: "\e99c";
}
